// file: tr_hc_get_2.cc
//
 
// isip include files
//
#include "train_hash_cell.h"
#include "train_hash_cell_constants.h"
 
// method: get_next_cc
//
// arguments: none
//
// return: a Train_Hash_cell* pointer to the next cell
//
// this method gets the next hash cell pointer
//
Train_Hash_cell* Train_Hash_cell::get_next_cc() {
 
  // get the next cell pointer and return
  //
  return next_d;
}
